/**Loader new**/
html:not(.body-loaded) body {
	overflow: hidden !important;
}

body .vertical-centered-box {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
}

body .vertical-centered-box:after {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em;
}

body .vertical-centered-box .content {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: middle;
	text-align: left;
	font-size: 0;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.loader-container {
	background: #000;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	height: 100%;
	width: 100%;
}

.loader-container img, .loader-container svg {
	width: 100px;
}

.loader-tech {
	width: 100px;
}

.loader-tech .st0 {
	fill: #16B14B;
}

.loader-tech .st1 {
	fill: #FFFFFF;
}

.loader-circle {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 180px;
	height: 180px;
	border-radius: 50%;
	box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1);
	margin-left: -90px;
	margin-top: -90px;
}

.loader-line-mask {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 90px;
	height: 180px;
	margin-left: -90px;
	margin-top: -90px;
	overflow: hidden;
	-webkit-transform-origin: 90px 90px;
	-moz-transform-origin: 90px 90px;
	-ms-transform-origin: 90px 90px;
	-o-transform-origin: 90px 90px;
	transform-origin: 90px 90px;
	-webkit-mask-image: -webkit-linear-gradient(top, #000000, rgba(0, 0, 0, 0));
	-webkit-animation: rotate 1.2s infinite linear;
	-moz-animation: rotate 1.2s infinite linear;
	-o-animation: rotate 1.2s infinite linear;
	animation: rotate 1.2s infinite linear;
}

.loader-line-mask .loader-line {
	width: 180px;
	height: 180px;
	border-radius: 50%;
	box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.5);
}

#particles-background, #particles-foreground {
	left: -51%;
	top: -51%;
	width: 202%;
	height: 202%;
	-webkit-transform: scale3d(0.5, 0.5, 1);
	-moz-transform: scale3d(0.5, 0.5, 1);
	-ms-transform: scale3d(0.5, 0.5, 1);
	-o-transform: scale3d(0.5, 0.5, 1);
	transform: scale3d(0.5, 0.5, 1);
}

#particles-background {
	background: #000;
}

@-webkit-keyframes rotate {
	0% {
		-webkit-transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
	}

}

@-moz-keyframes rotate {
	0% {
		-moz-transform: rotate(0deg);
	}

	100% {
		-moz-transform: rotate(360deg);
	}

}

@-o-keyframes rotate {
	0% {
		-o-transform: rotate(0deg);
	}

	100% {
		-o-transform: rotate(360deg);
	}

}

@keyframes rotate {
	0% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
	}

}

@-webkit-keyframes fade {
	0% {
		opacity: 1;
	}

	50% {
		opacity: 0.25;
	}

}

@-moz-keyframes fade {
	0% {
		opacity: 1;
	}

	50% {
		opacity: 0.25;
	}

}

@-o-keyframes fade {
	0% {
		opacity: 1;
	}

	50% {
		opacity: 0.25;
	}

}

@keyframes fade {
	0% {
		opacity: 1;
	}

	50% {
		opacity: 0.25;
	}

}

@-webkit-keyframes fade-in {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}

}

@-moz-keyframes fade-in {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}

}

@-o-keyframes fade-in {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}

}

@keyframes fade-in {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}

}
